<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASRo09NRNLhMocv1oqBSvNlscMAchWHsIdE63cLHb2LrkM-9SyLKw0gdFLDFQ1rLmQJ0qzest0sixXKoxYPE6fCqlgwCwgkSHtdrByALohzM4EfIsFlLFKm0mlo_luf_IRuiHTTGGTbrVuJX-LkRu91WfNxM1XdVRO-9LoF4jJyMRcGCgk5GQIh-P6it9Ws75uXOJpFOCNx-Qbrnd2-fP0dfIUkRkSr5tt2hBBEflpkZTxxXmbn_2Lny7fVbYUOnOyqCdx-pCg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757692504924" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">780fdbc3-d249-4ec5-28bb-6f8a883e778d</string>
</map>
